{
  "minecraft": {
    "version": "1.10.2",
    "modLoaders": [
      {
        "id": "forge-12.18.2.2104",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "ArdentCraft [DEV]",
  "version": "1.6.03",
  "author": "thebritishbrotherhood69",
  "files": [
    {
      "projectID": 223094,
      "fileID": 2315240,
      "required": true
    },
    {
      "projectID": 226406,
      "fileID": 2326056,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 2334813,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2332715,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 2334344,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 2328150,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 2334581,
      "required": true
    },
    {
      "projectID": 224472,
      "fileID": 2328828,
      "required": true
    },
    {
      "projectID": 70492,
      "fileID": 2335518,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 2318159,
      "required": true
    },
    {
      "projectID": 242638,
      "fileID": 2336397,
      "required": true
    },
    {
      "projectID": 238403,
      "fileID": 2310296,
      "required": true
    },
    {
      "projectID": 225605,
      "fileID": 2312804,
      "required": true
    },
    {
      "projectID": 233113,
      "fileID": 2322515,
      "required": true
    },
    {
      "projectID": 225604,
      "fileID": 2333481,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 2336017,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 2332068,
      "required": true
    },
    {
      "projectID": 59613,
      "fileID": 2331603,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 2335845,
      "required": true
    },
    {
      "projectID": 223569,
      "fileID": 2324083,
      "required": true
    },
    {
      "projectID": 224320,
      "fileID": 2318591,
      "required": true
    },
    {
      "projectID": 232784,
      "fileID": 2330841,
      "required": true
    },
    {
      "projectID": 244023,
      "fileID": 2313429,
      "required": true
    },
    {
      "projectID": 228404,
      "fileID": 2335850,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2301094,
      "required": true
    },
    {
      "projectID": 236988,
      "fileID": 2302580,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 2334660,
      "required": true
    },
    {
      "projectID": 242195,
      "fileID": 2332232,
      "required": true
    },
    {
      "projectID": 250277,
      "fileID": 2334287,
      "required": true
    },
    {
      "projectID": 245425,
      "fileID": 2333781,
      "required": true
    },
    {
      "projectID": 223275,
      "fileID": 2301197,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 2329727,
      "required": true
    },
    {
      "projectID": 228832,
      "fileID": 2325317,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 2333147,
      "required": true
    },
    {
      "projectID": 227875,
      "fileID": 2311723,
      "required": true
    },
    {
      "projectID": 229380,
      "fileID": 2320296,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2334686,
      "required": true
    },
    {
      "projectID": 53686,
      "fileID": 2329752,
      "required": true
    },
    {
      "projectID": 224223,
      "fileID": 2311745,
      "required": true
    },
    {
      "projectID": 229876,
      "fileID": 2310014,
      "required": true
    },
    {
      "projectID": 237366,
      "fileID": 2336432,
      "required": true
    },
    {
      "projectID": 224770,
      "fileID": 2334150,
      "required": true
    },
    {
      "projectID": 225125,
      "fileID": 2309615,
      "required": true
    },
    {
      "projectID": 225124,
      "fileID": 2307944,
      "required": true
    },
    {
      "projectID": 226696,
      "fileID": 2332971,
      "required": true
    },
    {
      "projectID": 233180,
      "fileID": 2323259,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 2330062,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 2334526,
      "required": true
    },
    {
      "projectID": 238120,
      "fileID": 2310836,
      "required": true
    },
    {
      "projectID": 242609,
      "fileID": 2323932,
      "required": true
    },
    {
      "projectID": 248370,
      "fileID": 2333217,
      "required": true
    },
    {
      "projectID": 236953,
      "fileID": 2305363,
      "required": true
    },
    {
      "projectID": 238856,
      "fileID": 2327021,
      "required": true
    },
    {
      "projectID": 250193,
      "fileID": 2327629,
      "required": true
    },
    {
      "projectID": 226321,
      "fileID": 2301408,
      "required": true
    },
    {
      "projectID": 236541,
      "fileID": 2336283,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2335791,
      "required": true
    },
    {
      "projectID": 236542,
      "fileID": 2336281,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 2334072,
      "required": true
    },
    {
      "projectID": 226410,
      "fileID": 2327197,
      "required": true
    },
    {
      "projectID": 246939,
      "fileID": 2330435,
      "required": true
    },
    {
      "projectID": 231347,
      "fileID": 2330801,
      "required": true
    },
    {
      "projectID": 251216,
      "fileID": 2332912,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 2334509,
      "required": true
    },
    {
      "projectID": 226447,
      "fileID": 2307834,
      "required": true
    },
    {
      "projectID": 245849,
      "fileID": 2335346,
      "required": true
    },
    {
      "projectID": 224808,
      "fileID": 2329602,
      "required": true
    },
    {
      "projectID": 246640,
      "fileID": 2334026,
      "required": true
    },
    {
      "projectID": 244258,
      "fileID": 2336121,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2329535,
      "required": true
    },
    {
      "projectID": 223891,
      "fileID": 2334711,
      "required": true
    },
    {
      "projectID": 233398,
      "fileID": 2335236,
      "required": true
    },
    {
      "projectID": 59751,
      "fileID": 2335574,
      "required": true
    },
    {
      "projectID": 223896,
      "fileID": 2334707,
      "required": true
    },
    {
      "projectID": 224641,
      "fileID": 2336559,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2321022,
      "required": true
    },
    {
      "projectID": 250763,
      "fileID": 2336108,
      "required": true
    },
    {
      "projectID": 220606,
      "fileID": 2328233,
      "required": true
    },
    {
      "projectID": 244421,
      "fileID": 2334868,
      "required": true
    },
    {
      "projectID": 244466,
      "fileID": 2334803,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2335852,
      "required": true
    },
    {
      "projectID": 69118,
      "fileID": 2334492,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 2301216,
      "required": true
    },
    {
      "projectID": 78320,
      "fileID": 2320666,
      "required": true
    },
    {
      "projectID": 67133,
      "fileID": 2314335,
      "required": true
    },
    {
      "projectID": 237102,
      "fileID": 2334999,
      "required": true
    },
    {
      "projectID": 227391,
      "fileID": 2335372,
      "required": true
    },
    {
      "projectID": 242436,
      "fileID": 2315087,
      "required": true
    },
    {
      "projectID": 246010,
      "fileID": 2331432,
      "required": true
    },
    {
      "projectID": 243478,
      "fileID": 2332109,
      "required": true
    },
    {
      "projectID": 229503,
      "fileID": 2331674,
      "required": true
    },
    {
      "projectID": 240950,
      "fileID": 2336102,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2335018,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 2334819,
      "required": true
    },
    {
      "projectID": 251774,
      "fileID": 2333972,
      "required": true
    },
    {
      "projectID": 243204,
      "fileID": 2307168,
      "required": true
    },
    {
      "projectID": 59816,
      "fileID": 2332494,
      "required": true
    },
    {
      "projectID": 220954,
      "fileID": 2333296,
      "required": true
    },
    {
      "projectID": 245549,
      "fileID": 2314984,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2333209,
      "required": true
    },
    {
      "projectID": 221585,
      "fileID": 2312182,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 2332191,
      "required": true
    },
    {
      "projectID": 71738,
      "fileID": 2331618,
      "required": true
    },
    {
      "projectID": 250957,
      "fileID": 2333049,
      "required": true
    },
    {
      "projectID": 228643,
      "fileID": 2330843,
      "required": true
    },
    {
      "projectID": 238857,
      "fileID": 2319714,
      "required": true
    },
    {
      "projectID": 245480,
      "fileID": 2336257,
      "required": true
    },
    {
      "projectID": 224712,
      "fileID": 2330349,
      "required": true
    },
    {
      "projectID": 73488,
      "fileID": 2301859,
      "required": true
    },
    {
      "projectID": 237167,
      "fileID": 2334998,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 2336208,
      "required": true
    },
    {
      "projectID": 226958,
      "fileID": 2335251,
      "required": true
    },
    {
      "projectID": 247921,
      "fileID": 2326249,
      "required": true
    },
    {
      "projectID": 248055,
      "fileID": 2336363,
      "required": true
    },
    {
      "projectID": 242039,
      "fileID": 2313752,
      "required": true
    },
    {
      "projectID": 237862,
      "fileID": 2334714,
      "required": true
    },
    {
      "projectID": 245769,
      "fileID": 2322571,
      "required": true
    },
    {
      "projectID": 231382,
      "fileID": 2335922,
      "required": true
    },
    {
      "projectID": 223565,
      "fileID": 2335926,
      "required": true
    },
    {
      "projectID": 246183,
      "fileID": 2334550,
      "required": true
    },
    {
      "projectID": 241319,
      "fileID": 2332401,
      "required": true
    },
    {
      "projectID": 59413,
      "fileID": 2336546,
      "required": true
    },
    {
      "projectID": 243822,
      "fileID": 2335951,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 2335079,
      "required": true
    },
    {
      "projectID": 237754,
      "fileID": 2335078,
      "required": true
    },
    {
      "projectID": 237903,
      "fileID": 2332582,
      "required": true
    },
    {
      "projectID": 233564,
      "fileID": 2335327,
      "required": true
    }
  ],
  "overrides": "overrides"
}